## libtest-perl-critic-perl 1.03

=== debian/changelog ===
libtest-perl-critic-perl (1.03-1) unstable; urgency=medium

  * Team upload.
  * Add debian/upstream/metadata
  * Import upstream version 1.03
  * Update build dependencies
  * Update upstream copyright
  * Improve upstream metadata

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Sat, 15 Aug 2015 06:15:16 -0300

libtest-perl-critic-perl (1.02-2) unstable; urgency=low

  [ gregor herrmann ]
  * Remove alternative (build) dependencies that are already satisfied
    in oldstable.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.
  * Switch to source format "3.0 (quilt)".
  * Add explicit build dependency on libmodule-build-perl.
  * Bump debhelper compatibility level to 9.
  * Update years of packaging copyright.
  * Refresh license stanzas in debian/copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 06 Jun 2015 18:56:11 +0200

libtest-perl-critic-perl (1.02-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Added myself to Uploaders
  * Standards-Version 3.8.3 (no changes)
  * Rewrote control description
  * Bump perlcritic version dep per upstream
  * Use new short debhelper rules format
  * Update copyright info from changelog trailers

  [ gregor herrmann ]
  * debian/control: Changed: (build-)depend on perl instead of perl-
    modules.
  * debian/copyright: update upstream copyright notice.

 -- Jonathan Yu <jawnsy@cpan.org>  Fri, 23 Oct 2009 04:40:30 -0400

libtest-perl-critic-perl (1.01-2) unstable; urgency=low

  [ David Paleino ]
  * Removed myself from Uploaders (Closes: #509505)
  * debian/control:
    - Standards-Version 3.8.0 (no changes needed)
    - libperl-critic-perl dependency moved to Build-Depends-Indep
  * debian/copyright: using "Copyright" word for Debian packaging

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * Set debhelper compatibility level to 7; adapt
    debian/{control,compat,rules}.
  * debian/copyright: switch to new format.
  * Add perl-modules (>= 5.10) as an alternative build dependency to
    libmodule-build-perl.
  * Add libtest-pod-perl, libtest-pod-coverage-perl to Build-Depends-Indep to
    activate additional tests.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Wed, 07 Jan 2009 16:53:20 +0100

libtest-perl-critic-perl (1.01-1) unstable; urgency=low

  * Initial Release.

 -- David Paleino <d.paleino@gmail.com>  Sun, 16 Dec 2007 02:23:24 +0100
