=== debian/control ===
Source: libtest-perl-critic-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jaldhar H. Vyas <jaldhar@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9),
               libmodule-build-perl (>= 0.400000)
Build-Depends-Indep: perl,
                     libmce-perl (>= 1.520),
                     libperl-critic-perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-perl-critic-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-perl-critic-perl.git
Homepage: https://metacpan.org/release/Test-Perl-Critic

Package: libtest-perl-critic-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libmce-perl (>= 1.520),
         libperl-critic-perl
Description: module to use Perl::Critic in test scripts
 Test::Perl::Critic wraps the Perl::Critic engine in a convenient subroutine
 suitable for test programs written using the Test::More framework. This makes
 it easy to integrate coding-standards enforcement into the build process. For
 ultimate convenience (at the expense of some flexibility), see the criticism
 pragma.
 .
 If you'd like to try Perl::Critic without installing anything, there is a web
 service available at http://perlcritic.com. The web service does not support
 all the configuration features that are available in the native Perl::Critic
 API, but it should give you a good idea of what it does.
