## libtest-perl-critic-perl 1.04

=== debian/changelog ===
libtest-perl-critic-perl (1.04-3) unstable; urgency=medium

  * Backup/restore MANIFEST before/after tests, as it gets modified.
    (Closes: #1049032)
  * debian/watch: use uscan macros.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Wrap long lines in changelog entries: 1.04-2.

 -- gregor herrmann <gregoa@debian.org>  Fri, 08 Mar 2024 20:24:48 +0100

libtest-perl-critic-perl (1.04-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Remove constraints unnecessary since buster
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 06 Dec 2022 15:41:01 +0000

libtest-perl-critic-perl (1.04-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Update debian/upstream/metadata.
  * Remove Jaldhar H. Vyas from Uploaders. Thanks for your work!
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 1.04.
  * Update upstream contact.
  * Update years of upstream and packaging copyright.
  * Update versioned (build) dependencies.
  * Declare compliance with Debian Policy 4.1.3.
  * Drop unneeded version constraints.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Sat, 31 Mar 2018 23:28:46 +0200
