=== debian/control ===
Source: libtest-perl-critic-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: libmce-perl <!nocheck>,
                     libperl-critic-perl <!nocheck>,
                     libtest-pod-coverage-perl <!nocheck>,
                     libtest-pod-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-perl-critic-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-perl-critic-perl.git
Homepage: https://metacpan.org/release/Test-Perl-Critic
Rules-Requires-Root: no

Package: libtest-perl-critic-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmce-perl,
         libperl-critic-perl
Description: module to use Perl::Critic in test scripts
 Test::Perl::Critic wraps the Perl::Critic engine in a convenient subroutine
 suitable for test programs written using the Test::More framework. This makes
 it easy to integrate coding-standards enforcement into the build process. For
 ultimate convenience (at the expense of some flexibility), see the criticism
 pragma.
 .
 If you'd like to try Perl::Critic without installing anything, there is a web
 service available at http://perlcritic.com. The web service does not support
 all the configuration features that are available in the native Perl::Critic
 API, but it should give you a good idea of what it does.
