=== debian/watch ===
version=4
https://metacpan.org/release/Test-Perl-Critic   .*/Test-Perl-Critic-v?@ANY_VERSION@@ARCHIVE_EXT@$
